[submodule "zshrc/.zsh/plugins/zsh-autosuggestions"]
	path = zshrc/.zsh/plugins/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions

[submodule "zshrc/.zsh/plugins/zsh-history-substring-search"]
	path = zshrc/.zsh/plugins/zsh-history-substring-search
	url = https://github.com/zsh-users/zsh-history-substring-search

[submodule "zshrc/.zsh/plugins/zsh-syntax-highlighting"]
	path = zshrc/.zsh/plugins/zsh-syntax-highlighting
	url = https://github.com/zsh-users/zsh-syntax-highlighting
